<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Make complete statements.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<sentences>
		<sentence><![CDATA[[What][are][you][going][to][do][after][school?]]]></sentence>
		<sentence><![CDATA[[Who][is][going][to][pay][for][the][coffee?]]]></sentence>
		<sentence><![CDATA[[When][is][Danny][going][to][go][on][vacation?]]]></sentence>
		<sentence><![CDATA[[How][long][are][they][going][to][stay][in][New York?]]]></sentence>
		<sentence><![CDATA[[Where][are][we][going][to][sit?]]]></sentence>
	</sentences>
</exercise>
